namespace ChillConnect
{
    public class LevelRewardCtrl : BaseCtrl
    {
        public static LevelRewardCtrl Instance { get; private set; }

        private LoadingModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}